curl --request GET \
--url https://api.cadanapay.com/v1/businesses/{businessId}/funding-details \
--header 'Authorization: Bearer <token>'{
"data": [
{
"type": "ach",
"currency": "USD",
"accountName": "Acme Corp",
"accountNumber": "123456789",
"routingNumber": "000000000",
"bankName": "Example Bank",
"accountType": "Checking"
},
{
"type": "iban",
"currency": "EUR",
"accountName": "Acme Corp",
"accountNumber": "DE00000000000000000000",
"swiftCode": "EXMPDEFF",
"bankName": "Example Bank",
"country": "DE"
}
]
}Returns the business’s funding details.
curl --request GET \
--url https://api.cadanapay.com/v1/businesses/{businessId}/funding-details \
--header 'Authorization: Bearer <token>'{
"data": [
{
"type": "ach",
"currency": "USD",
"accountName": "Acme Corp",
"accountNumber": "123456789",
"routingNumber": "000000000",
"bankName": "Example Bank",
"accountType": "Checking"
},
{
"type": "iban",
"currency": "EUR",
"accountName": "Acme Corp",
"accountNumber": "DE00000000000000000000",
"swiftCode": "EXMPDEFF",
"bankName": "Example Bank",
"country": "DE"
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Required when using a Platform API token. The tenant key identifying which business to operate on.
The unique identifier for the business
Funding details for the account
Show child attributes